/*Formularios ----------------------------------------------------------------------------------------------------*/

/*Form 01 Ej.: password.php*/
.form_01					{}
.form_01 label				{ float:left; width:130px; margin:0 0 10px 0; }
.form_01 input.text			{ float:left; width:260px; border:1px solid #d7d7d7; background:#F5F5F5; margin:0 0 10px 0; height:19px; }
.form_01 textarea			{ float:left; width:260px; border:1px solid #d7d7d7; background:#F5F5F5; margin:0 0 10px 0; height:90px; }

.form_01 span				{ float:left; font-weight:normal; margin:0; }
.form_01 input.checkbox		{ float:left; margin:0 5px 0 0; }
.form_01 li.buttons			{ clear:both; float:left; margin:0 0 10px 130px; }

.form_boletin ul 			{ margin:0; padding:8px 0; list-style:none;}
.form_boletin label			{ float:left; width:80px; margin:5px 0 0 0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; }
.form_boletin input.text 	{ float:left; width:185px; margin:6px 0 0 0; border:1px solid #d7d7d7; background:#fff; font:normal 11px Arial, Helvetica, sans-serif; color:#666;}
.form_boletin li.buttons	{ clear:both; float:right; margin:10px 127px 0 0;}

.buscador_avanzado input.text	{ float:left; width:280px; margin:2px 0 0 0; padding:2px; border:1px solid #d7d7d7; background:#fff; font:normal 11px Arial, Helvetica, sans-serif; color:#666;}
.buscador_avanzado input.radio	{ float:left; margin:5px; }
.buscador_avanzado span			{ float:left; margin:5px; }
.buscador_avanzado .option		{ float:left; width:100px; margin:2px 0 0 0; padding:2px; border:1px solid #d7d7d7; background:#fff; font:normal 11px Arial, Helvetica, sans-serif; color:#666;}